Subject: 2000-2001 Fulbright Scholar Program grants (fwd)

From: Jan Labanowski <[email-masked]>
Date: Wed, 24 Feb 1999 12:06:03 -0500 (EST)

---------- Forwarded message ----------
Date: Tue, 23 Feb 1999 16:05:54 -0500
From: [email-masked]
To: [email-masked]
Subject: 2000-2001 Fulbright Scholar Program grants

     CIES would like to bring to your attention the start of the 2000-2001 
     competition for Fulbright awards to faculty and professionals and ask 
     your help in making these opportunities widely known. The competition 
     opens March 1, with an August 1 deadline for Fulbright lecturing and 
     research grants worldwide. Please see the attached announcement.
     
     The Fulbright Scholar Program offers opportunities in all 
     disciplines and professional fields. Professionals outside academe 
     participate, as do university faculty and administrators from 4- 
     year colleges and universities, community colleges, and 
     minority-serving institutions.
     
     Each year's grantees include not only scholars from academe, but 
     also professionals from the business community, independent 
     scholars, artists, research scientists, applied professionals in
     technical fields, government employees, journalists, lawyers, and many 
     others.
     
     If you think this program would be of interest to your colleagues, 
     please forward the attached announcement. As the competition deadline 
     is August 1, it would need to be sent no later than June/early July. 
     
     We very much appreciate your assistance.
     
     -----------------------------------------------------------------------
     
     2000-2001 FULBRIGHT AWARDS FOR U.S. FACULTY AND PROFESSIONALS
     
     Opportunities for lecturing or advanced research in over 130 countries 
     are available to college and university faculty and professionals 
     outside academe. U.S. citizenship and the Ph.D. or comparable 
     professional qualifications are required. For lecturing awards, 
     university or college teaching experience is expected. Foreign language 
     skills are needed in some countries, but most
     lecturing assignments are in English.
     
     DEADLINES:  
     
     May 1, 1999, for distinguished Fulbright chairs in Western Europe and 
     Canada 
     
     August 1, 1999, for lecturing and research grants in academic year 
     2000 2001
     
     November 1, 1999, for international education and academic 
     administrator seminars
     
     January 1, 2000, for NATO advanced research fellowships and 
     institutional grants

     FOR MORE INFORMATION:
     
     USIA Fulbright Scholar Program
     Council for International Exchange of Scholars 
     3007 Tilden Street, NW, Suite 5L, Box PLST 
     Washington, DC 20008-3009  
     Telephone: 202.686.7877
     World Wide Web: www.cies.org
     E-mail: [email-masked] (requests for application materials 
     only)